/* 头部样式 */
.hearder{margin:0 auto;padding:0 0 5px;width:960px;height:164px;background:#FFF;text-align:left;}
.hearder .topNav{width:958px;height:26px;overflow:hidden;border:1px solid #dbdbdb;border-bottom:0;background:url(http://www1.pconline.com.cn/global/2008/images/pcheaderbg.gif) repeat-x 0 0;line-height:26px;}
.hearder .topNav #ajaxLogon{float:left;padding:2px 0 0 5px;width:505px;height:24px;}
.hearder .siteLink{float:right;width:425px;height:26px;color:#686868;text-align:right;padding-right:15px;}
.hearder .siteLink a:link,.hearder .siteLink a:visited{color:#686868;}
.hearder .topNav .siteLink a:hover{color:#F60;}
.hearder .topNav .aMap{padding-left:10px;background:url(http://www1.pconline.com.cn/global/2008/images/pcheaderbg.gif) no-repeat 0 -290px;}
.hearder .mainNav{width:960px;height:110px;}
.hearder .pcLogo{float:left;width:155px;height:109px;border-left:1px solid #dbdbdb;border-top:1px solid #dbdbdb;border-right:1px solid #CACFE3;}
.hearder .pcLogo img{vertical-align:top;}
.hearder .mainMenu{float:left;width:792px;height:110px;border-right:1px solid #CACFE3;}
.hearder .topMenu{width:796px;height:29px;background:url(http://www1.pconline.com.cn/global/2008/images/pcheaderbg.gif) repeat-x 0 -26px;line-height:29px;}
.hearder .topMenu ul li{float:left;background:url(http://www1.pconline.com.cn/global/2008/images/pcheaderbg.gif) no-repeat 0 -178px;}
.hearder .topMenu a{display:block;padding:0 10px;white-space:nowrap;}
.hearder .topMenu a:link,.hearder .topMenu a:visited{color:#FFF;}
.hearder .topMenu a.own:link,.hearder .topMenu a.own:visited{color:#ff0;}
.hearder .topMenu ul .own{background:none;}
.hearder #topMenu{width:798px;padding-left:4px;}
.hearder .topMenu a{padding:0 9px 0 10px;}
.hearder .topMenu a.own{padding:0 10px;}
.hearder .iconMenu{overflow:hidden;width:802px;padding-top:4px;height:55px;background:url(http://www1.pconline.com.cn/global/2008/images/pcheaderbg.gif) repeat-x 0 -55px;}
.hearder .iconMenu ul{float:left;height:55px;}
.hearder .iconMenu ul li{float:left;height:51px;text-align:center;background:url(http://www1.pconline.com.cn/global/2008/images/pciconbg.gif) no-repeat;}
.hearder .iconMenu ul li a{display:block;padding-top:35px;height:16px;text-decoration:none;}
.hearder .iconMenu ul li a:hover{color:#000;}
.hearder .iconMenu ul .liMp3 a,.hearder .iconMenu ul .liMp3On a{display:inline;padding-top:0;height:16px;}
.hearder .iconMenu ul .liMp3 a.own,.hearder .iconMenu ul .liMp3On a.own{display:block;padding-top:0;width:48px;height:35px;position:relative;z-index:2;}
.hearder .iconMenu .ulDigi{padding-left:11px;width:400px;}
.hearder .iconMenu .ulDigi li{margin-right:2px;}
.hearder .iconMenu .ulNb{padding-left:5px;width:122px;background:url(http://www1.pconline.com.cn/global/2008/images/pcheaderbg.gif) no-repeat 0 -224px;}
.hearder .iconMenu .ulDiy{padding-left:6px;width:52px;background:url(http://www1.pconline.com.cn/global/2008/images/pcheaderbg.gif) no-repeat 0 -224px;}
.hearder .iconMenu .ulDiytxt{width:200px;}
.hearder .iconMenu .liDigi{width:57px;background-position:0 -67px;}
.hearder .iconMenu .liMobile{width:35px;background-position:-57px -67px;}
.hearder .iconMenu .liDc{width:53px;background-position:-92px -67px;}
.hearder .iconMenu .liDv{width:41px;background-position:-148px -67px;}
.hearder .iconMenu .liMp3{width:48px;background-position:-193px -67px;}
.hearder .iconMenu .liFamily{width:52px;background-position:-241px -67px;overflow:hidden;}
.hearder .iconMenu .liFamily a.own,.hearder .iconMenu .liFamilyOn a.own{display:block;padding-top:0;width:48px;height:35px;position:relative;z-index:2;}
.hearder .iconMenu .liFamily .jd{width:30px;*margin:0 1px 0 -18px;padding:0;} 
.hearder .iconMenu .liFamily .gq{width:26px;margin:-16px 1px 0 28px;padding:0;color:#f00;}
.hearder .iconMenu .liFamily a:hover{color:#f00;}
.hearder .iconMenu .liGps{width:42px;background-position:-293px -67px;}
.hearder .iconMenu .liMst{width:53px;background-position:-336px -67px;}
.hearder .iconMenu .liNb{width:41px;background-position:-401px -67px;}
.hearder .iconMenu .liDesk{width:40px;background-position:-452px -67px;}
.hearder .iconMenu .liUmpc{width:37px;background-position:-494px -67px;}
.hearder .iconMenu .liDiy{width:52px;background-position:-537px -67px;}
.hearder .iconMenu .ulDiytxt{padding:10px 0 0 2px;height:45px;}
.hearder .iconMenu .ulDiytxt li{height:20px;background:none;}
.hearder .iconMenu .ulDiytxt li a{_float:left;padding:0;padding-left:5px;white-space:nowrap;}
.hearder .iconMenu .ulDiytxt li a:hover{color:#F60;text-decoration:underline;}
.hearder .botMenu{width:796px;height:22px;padding-left:6px;background:url(http://www1.pconline.com.cn/global/2008/images/pcheaderbg.gif) repeat-x 0 -114px;line-height:22px;}
.hearder .botMenu ul li{float:left;}
.hearder .botMenu ul li a{padding:0 6px 0 8px; white-space:nowrap;}
.hearder #botMenu ul li a{padding:0 6px 0 6px;}
.hearder .botMenu a.hot{color:#ff0000;}
.hearder .marketMenu{padding:3px 0 0 5px;width:953px;height:21px;border:1px solid #dbdbdb;border-top:0;overflow:hidden;background:url(http://www1.pconline.com.cn/global/2008/images/pcheaderbg.gif) repeat-x 0 -136px;line-height:21px;}
.hearder .marketMenu a:link,.hearder .marketMenu a:visited{color:#033983;}
.hearder .marketMenu a:hover{color:#F60;}
.hearder .marketMenu ul,.hearder .marketMenu li{float:left;}
.hearder .marketMenu .ulMarket{width:765px;}
.hearder .marketMenu .ulMarket li a{padding:0 4px;}
.hearder .marketMenu .ulOther{width:178px;background:url(http://www1.pconline.com.cn/global/2008/images/pcheaderbg.gif) no-repeat 0 -332px;}
.hearder .marketMenu .ulOther li a{padding:0 2px 0 9px;}
.hearder .marketMenu .ulAdd0316 li a{padding:0 2px 0 4px;}
.txtinput{float:left;width:100px;margin-right:10px;display:inline;}
.txtinput input{width:98px;height:15px;border:1px #b1b1b1 solid;color:#444;line-height:16px;}
.txtinput input.uname{background:url(http://www1.pconline.com.cn/2008/images/bg2008.gif) no-repeat -109px -534px;}
.txtinput input.upwd{background:url(http://www1.pconline.com.cn/2008/images/bg2008.gif) no-repeat 0 -534px;}
.btninput{float:left;overflow:hidden;margin-right:10px;width:120px;*margin-top:1px;}
.btninput input{width:49px;height:20px;line-height:22px;border:0;font-size:12px;float:left;margin-right:10px;overflow:hidden;background:url(http://www1.pconline.com.cn/global/2009/images/0907/logon_0907.gif) no-repeat 0 -21px;cursor:pointer;color:#777;}
.loginselect{width:100px;position:relative;float:left;margin-right:10px;*margin-top:1px;}
#loginselectdis{width:80px;padding-right:19px;height:19px;overflow:hidden;text-align:center;line-height:19px;background:url(http://www1.pconline.com.cn/global/2009/images/0907/logon_0907.gif) no-repeat #fff;display:block;cursor:pointer;color:#777;}
#loginopt{width:97px;padding:5px 0;overflow:hidden;border:1px #75A3BD solid;position:absolute;margin:0;background:#EFF2F7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); -moz-opacity:.9; opacity:0.9;}
#loginopt li{line-height:22px; height:20px; overflow:hidden; text-align:left;}
#loginopt li a{display:block; height:20px; overflow:hidden; margin:0 5px; padding-left:12px;}
#loginopt li a:hover,#loginFldselectop li a:active{background:#DEE7F0; text-decoration:none;}
.logined{height:24px;padding-left:20px;background:url(http://www1.pconline.com.cn/2008/images/bg2008.gif) no-repeat -280px -557px; word-spacing:10px;}

/*第一屏以下*/
.hearder .iconMenu .liDigiOn{width:57px;background-position:0 0;}
.hearder .iconMenu .liMobileOn{width:35px;background-position:-57px 0;}
.hearder .iconMenu .liDcOn{width:53px;background-position:-92px 0;}
.hearder .iconMenu .liDvOn{width:41px;background-position:-148px 0;}
.hearder .iconMenu .liMp3On{width:48px;background-position:-193px 0;}
.hearder .iconMenu .liFamilyOn{width:52px;background-position:-241px 0;overflow:hidden;}
.hearder .iconMenu .liGpsOn{width:42px;background-position:-293px 0;}
.hearder .iconMenu .liMstOn{width:53px;background-position:-336px 0;}
.hearder .iconMenu .liNbOn{width:41px;background-position:-401px 0;}
.hearder .iconMenu .liDeskOn{width:40px;background-position:-452px 0;}
.hearder .iconMenu .liUmpcOn{width:37px;background-position:-494px 0;}
.hearder .iconMenu .liDiyOn{width:52px;background-position:-537px 0;}
.hearder .iconMenu .liFamilyOn .jd{width:30px;*margin:0px 1px 0px -18px;padding:0;} 
.hearder .iconMenu .liFamilyOn .gq{width:26px;margin:-16px 1px 0px 28px;padding:0;color:#f00;} 